# Generated by Django 4.2.6 on 2023-10-05 08:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Site',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('longitude', models.FloatField(default=41.9655136)),
                ('latitude', models.FloatField(default=8.8145168)),
            ],
        ),
    ]
